{
"itemGroup.metro.items": "Point Blank metro",
"item.pointblank.bastard": "2",
"item.pointblank.bastard": "1",
"item.pointblank.bastard": "bastard",
"item.pointblank.abzats": "abzats",
"item.pointblank.ashot": "ashot",
"item.pointblank.preved": "preved",
"item.pointblank.kalash": "kalash",
"item.pointblank.rpk": "rpk",
"item.pointblank.aksu": "aksu",
"item.pointblank.lolife": "lolife",
"item.pointblank.bigun": "bigun",
"item.pointblank.revolver": "revolver",
"item.pointblank.stallion": "stallion",
"item.pointblank.gatling": "gatling",
"item.pointblank.saiga": "saiga",
"item.pointblank.vsv": "vsv",
"item.pointblank.vsv.score": "vsv.score",
"item.pointblank.medved": "medved",
"item.pointblank.granateammo": "granateammo",
"item.pointblank.2012": "2012"
}